/* ------------------------------------------------------------contact start------------------------------------------------------------ */
.section-contact {
  padding: 75px 0px 50px 0px;
  background-color: rgb(255, 255, 255);
}

.contact-root {
  width: 100%;
  height: 100%;
  position: relative;
}

.contact-main-wrapper {
  margin-top: 40px;
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}

.contact-item {
  height: 250px;
  border-radius: 20px;
  border: solid 1px rgb(225, 225, 225);
  background-color: rgb(250, 250, 250);
  overflow: hidden;
	position: relative;
}

.contact-item::before {
  content: '';
  height: 0%;
	width: 100%;
	bottom: 0;
	left: 0;
  background-color: rgb(4, 35, 86);
  position: absolute;
  border-radius: 350px 350px 0px 0px;
	transition: 0.65s;
}

.contact-item:hover::before {
  height: 100%;
  border-radius: 0px;
}

.contact-icon {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  width: 50px;
  height: 50px;
  background-color: rgb(4, 35, 86);
  border-radius: 100%;
  margin-top: 20px;
  margin-left: 20px;
  margin-bottom: 40px;
  transition: 1.5s;
  img {
    position: absolute;
    height: 25px;
    width: 25px;
    z-index: 2;
  }
}

.contact-item:hover .contact-icon {
  background-color: rgb(255, 255, 255);
  img {
    filter: invert(100%);
  }
}

.contact-text {
  position: relative;
  margin-left: 20px;
  margin-right: 20px;
  margin-bottom: 50px;
  h3 {
    text-transform: capitalize;
    color: rgb(0, 0, 0);
    margin-bottom: 15px;
    transition: 1.25s;
  }
  span {
		color: rgb(0, 0, 0);
		margin-right: 15px;
    transition: 1.25s;
	}
  p {
    color: rgb(0, 0, 0);
    margin-bottom: 0;
    transition: 1.25s;
  }
  a {
    color: rgb(0, 0, 0);
    transition: 1.25s
	}
}

.contact-item:hover .contact-text {
  h3 {
    color: rgb(255, 255, 255);
  }
  span {
		color: rgb(255, 255, 255);
	}
  p {
    color: rgb(255, 255, 255);
  }
  a {
    color: rgb(255, 255, 255);
  }
}

.contact-form {
  display: flex;
  width: 100%;
  background-color: rgb(250, 250, 250);
  border-radius: 20px;
  border: solid 5px rgb(4, 35, 86);
  padding: 20px;
}

.section-maps {
  width: 100%;
  height: 600px;
  padding-top: 75px;
  background-color: rgb(255, 255, 255);
  padding-top: 75px;
}

.maps-root {
  width: 100%;
  height: 100%;
  position: relative;
}

.google-maps {
  iframe {
  width: 100%;
  height: 600px;
  }
}
/* ------------------------------------------------------------contact end------------------------------------------------------------ */